package com.ywt.outpatient.api.req;

public class CheckupBookingNoticeReq {

    private int hospitalId;

    private String ordSetsId;

    public int getHospitalId() {
        return hospitalId;
    }

    public void setHospitalId(int hospitalId) {
        this.hospitalId = hospitalId;
    }

    public String getOrdSetsId() {
        return ordSetsId;
    }

    public void setOrdSetsId(String ordSetsId) {
        this.ordSetsId = ordSetsId;
    }
}
